.u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 1320px;
}

.u-section-1 .u-image-1 {
  width: 248px;
  height: 145px;
  margin: 46px auto 0;
}

.u-section-1 .u-video-1 {
  height: 500px;
  width: 890px;
  box-shadow: 0px 7px 40px 0px rgba(26,26,26,0.55);
  margin: 54px auto 0;
}

.u-section-1 .u-text-1 {
  font-weight: 500;
  font-size: 1.25rem;
  width: 886px;
  margin: 38px auto 0;
}

.u-section-1 .u-btn-1 {
  border-style: solid;
  text-transform: uppercase;
  font-size: 1.125rem;
  letter-spacing: 1px;
  background-image: none;
  font-weight: 700;
  align-self: center;
  margin: 30px auto 0;
}

.u-section-1 .u-image-2 {
  width: 1032px;
  height: 343px;
  animation-duration: 1000ms;
  margin: 18px auto 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1292px;
  }

  .u-section-1 .u-text-1 {
    width: 680px;
  }

  .u-section-1 .u-image-2 {
    width: 940px;
    height: 313px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1219px;
  }

  .u-section-1 .u-video-1 {
    width: 720px;
  }

  .u-section-1 .u-image-2 {
    width: 720px;
    height: 240px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 981px;
  }

  .u-section-1 .u-image-1 {
    width: 208px;
    height: 122px;
    margin-top: 43px;
  }

  .u-section-1 .u-video-1 {
    height: 300px;
    margin-top: 48px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-1 {
    margin-top: 30px;
    margin-left: 0;
    margin-right: 0;
    width: 540px;
  }

  .u-section-1 .u-image-2 {
    height: 180px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 777px;
  }

  .u-section-1 .u-image-1 {
    width: 162px;
    height: 95px;
    margin-top: 42px;
  }

  .u-section-1 .u-video-1 {
    height: 190px;
    margin-top: 34px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-1 {
    font-size: 1rem;
    width: 340px;
    margin-top: 27px;
  }

  .u-section-1 .u-btn-1 {
    font-size: 0.875rem;
    margin-top: 34px;
  }

  .u-section-1 .u-image-2 {
    height: 130px;
    width: 425px;
    margin-top: 27px;
    margin-left: -43px;
    margin-right: -43px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 228px;
}

.u-section-2 .u-custom-html-1 {
  width: 400px;
  min-height: 228px;
  animation-duration: 1000ms;
  margin: -50px auto 0;
}

.u-section-2 .u-btn-1 {
  border-style: none none solid;
  text-transform: uppercase;
  font-size: 1.875rem;
  letter-spacing: 1px;
  font-weight: 700;
  animation-duration: 1000ms;
  margin: 30px auto 60px;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-custom-html-1 {
    height: auto;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 223px;
  }

  .u-section-2 .u-custom-html-1 {
    margin-bottom: -10px;
  }

  .u-section-2 .u-btn-1 {
    margin-bottom: 55px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-custom-html-1 {
    width: 340px;
    margin-top: -20px;
  }

  .u-section-2 .u-btn-1 {
    font-size: 1.5rem;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 138px;
}

.u-section-3 .u-social-icons-1 {
  height: 48px;
  min-height: 16px;
  width: 267px;
  min-width: 139px;
  white-space: nowrap;
  animation-duration: 1000ms;
  margin: 0 auto 60px;
}

.u-section-3 .u-icon-1 {
  height: 100%;
}

.u-section-3 .u-icon-2 {
  height: 100%;
}

.u-section-3 .u-icon-3 {
  height: 100%;
}

.u-section-3 .u-icon-4 {
  height: 100%;
}